<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<!-- BootstrapのCSS読み込み -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<!-- オリジナルCSS読み込み -->
<link href="css/original/common.css" rel="stylesheet">
<title>購入完了 STORE INAGAWA</title>
</head>
<header>
	<div class="p-3 mb-2 bg-dark text-white" role="alert">
		🧺STORE INAGAWA🏀
		<p class="text-right">
			さん <a href="login.html" class="badge badge-logout">ログアウトする</a>
					<a href="index.html"><button type="button" class="btn btn-light">ホームへ</button></a>
		<a href="userData.html"><button type="button" class="btn btn-light">ユーザー情報</button></a>
		</p>

	</div>
</header>
<body>
<h2><p class="text-center">購入完了しました‼</p></h2>
</body>
</html>